# getDailyWaitingTimes

Retrieve the average daily waiting time of the last week (in seconds) and of the last 60 minutes, for a single organization

Endpoint: POST /api/service/getDailyWaitingTimes
Version: 2.1.0

## Request fields (application/json):

  - `orgCode` (string, required)
    Organization identification code [CODE]

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `dailyWaitingData` (object)
    JSON string containing the average waiting times of the last week (per day) and of the last 60 minutes

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

